<table class="table">
    <thead class="table-info">
      <tr>
        <th >Codigo</th>
        <th >Nombre</th>
        <th >Apellido</th>
        <th class="d-none d-md-table-cell">Cargo</th>
      </tr>
    </thead>
    <tbody>
        <tr *ngFor="let integrante of Integrantes" >
            <td>
              {{ integrante.Codigo }}
            </td>
            <td>
              {{ integrante.Nombre }}
            </td>
            <td>
              {{ integrante.Apellido }}
            </td>
            <td class="d-none d-md-table-cell">
              {{ integrante.Cargo }}
            </td>
          </tr>
      <!-- <tr>
        <td>19564</td>
        <td>Otto</td>
        <td>Nadal</td>
        <td class="d-none d-md-table-cell">Desarrollador</td>
      </tr>
      <tr>
        <td>19564</td>
        <td>Otto</td>
        <td>Nadal</td>
        <td class="d-none d-md-table-cell">Desarrollador</td>
      </tr>
      <tr>
        <td>19564</td>
        <td>Otto</td>
        <td>Nadal</td>
        <td class="d-none d-md-table-cell">Desarrollador</td>
      </tr> -->

    </tbody>
  </table>